### Defines C/C++ compilation options

CCFLAGS  = -Wno-psabi
INCDIRS  = -I/usr/include/opencv4 -I/usr/local/include/opencv4
LIBS     = -lopencv_videoio -lopencv_xphoto -lopencv_bgsegm -lopencv_video -lopencv_highgui -lopencv_imgproc -lopencv_imgcodecs -lopencv_core 
AIDEDEPS = aidesys stepsolver wjson 
PY_HPP   = ../node_modules/wjson/src/Value.hpp ../node_modules/stepsolver/src/Numeric.hpp  ../node_modules/stepsolver/src/Driver.hpp ./Image.hpp ./Setter.hpp ./Similarity.hpp
PY_INC   = -I/usr/include/opencv4 

### Includes aidebuild standard usage,build,test,clean,sync rules
include ./.makefile.inc
